<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1720-11-16 20:07:10.00 GD 05h07'21.86" W 17d56'12.36" N</id>
<person>
<lastname>Jack Rackham mort</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1720-11-16 20:07:10.00 GD</birthdatehourut>
<initialebirthdatehourut>1720-11-16 20:07:10.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1720-11-16 15:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1720-11-16 15:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Port Royal</city>
<longitude>05h07'21.86" W</longitude>
<latitude> 17d56'12.36" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Paroisse de Kingston</state>
<country>Jamaïque</country>
</horoscope>
